app-top-bar {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #464648;
  z-index: 5;
  color: #fff;
}

.page-box {
  background-color: whitesmoke;
  margin-top: 5rem;
  margin-bottom: 5rem;
  padding: 3rem;
}

